{% extends "app/layout.html" %}

{% block content %}

{% load staticfiles %}

<script type="text/javascript">
    $("#history-dropdown").addClass("active");
</script>

    <link rel="stylesheet" type="text/css" href="{% static 'app/content/bootstrap-table.min.css' %}" />

    <div class="container">
        <div role="tabpanel" class="catalyst_tabpane">
                <ul id="history-left-tab" class="col-sm-3 col-lg-2 nav nav-tabs tabs-left lefttab" role="tablist">
{#                    <li id="energy_tab" role="presentation" class="vertical_tab"><a href="{% url 'history_energy' %}">Electricity</a></li>#}
{#                    <li id="heat_tab" role="presentation" class="vertical_tab"><a href="{% url 'history_heat' %}">Heat</a></li>#}
{#                    <li id="itLoad_tab" role="presentation" class="vertical_tab"><a href="{% url 'history_it_load' %}">IT Load</a></li>#}
{#                    <li id="ancillary_tab" role="presentation" class="vertical_tab"><a href="{% url 'history_ancillary' %}">Flexibility</a></li>#}
                </ul>
            <div class="tab-content col-sm-9 col-lg-10 push-right">
                <div role="tabpanel" class="tab-pane active" id="history">
                    <div class="tile centre">
                        <div class="col-md-12 dropcol">
                            <div class="row"></div>
                            <h3>Please select actions related to one of the market variant you are registered in (Energy, Heat, IT Load or Flexibility) </h3>
                        </div>
                    </div>
                </div>
            </div>
            <div class="tab-content col-sm-9 col-lg-10 push-right">
                <div role="tabpanel" class="tab-pane" id="energy_history">
                    <div class="tile centre">
                        <div class="dropcol">
                            <div class="row">
                                {% block energy_actions %}{% endblock %}
                            </div>
                        </div>
                    </div>
                </div>
                <div role="tabpanel" class="tab-pane" id="heat_history">
                    <div class="tile centre">
                        <div class="dropcol">
                            <div class="row">
                                {% block heat_actions %}{% endblock %}
                            </div>
                        </div>
                    </div>
                </div>
                <div role="tabpanel" class="tab-pane" id="itLoad_history">
                    <div class="tile centre">
                        <div class="dropcol">
                            <div class="row">
                                {% block itLoad_actions %}{% endblock %}
                            </div>
                        </div>
                    </div>
                </div>
                <div role="tabpanel" class="tab-pane" id="ancillary_history">
                        <div class="tile centre">
                            <div class=" dropcol">
                                <div class="row">
                                    {% block ancillary_actions %}{% endblock %}
                                </div>
                            </div>
                        </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}


